@charset "utf-8";
/* CSS Document */


html, body, body div, span, object, iframe,p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, p, h1, h2{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
ul, li{
	padding:0;
	margin:0;
}
body{
	background-color:#16148d;
	font-family: arial;
	
}
a {
outline: 0;
}
a:hover{
	color:#999;
}

.clear{
	clear:both;
}
.right{
	text-align:right;
}
.right-f{
	float:right;
}
.left{
	text-align:left;
}
.left-f{
	float:left;
}
.center{
	text-align:center;
}
.caps{
	text-transform:uppercase;
}

.italics{
	font-style:italic;
}

.button1{
	background:url(../images/icon-search.gif) 50% 0 no-repeat;
	background-color:#393186;
	height:26px;
	width:30px;
	cursor:pointer;
	border:0;
	border:solid 1px #393186;
	
}
/*--page starts--*/
.wrap{
	width:1000px;
	margin:auto;
}
.header{
	background-color:#c8e8f1;
}
.logo{
	float:left;
}
.header-right{
	float:right;
	margin-top:15px;
	color:#53535a;
	font-size:14px;
}
.address{
	float:left;
	text-align:right;
}
.search{
	float:left;
	border:solid 1px #fff;
	padding:10px;
	margin:0 15px;	
}
.content-wrap{
	background-color:#fff;
	padding:0 14px 8px 39px;
}
.content-wrap a{
	color:#999;
}
.content-wrap a:hover{
	color:#ff8822;
}
.col-left{
	float:left;
	margin-top:18px;
	width:631px;
	font-size:13px;
	color:#474444;
}
.col-left h1{
	font-size:19px;
	color:#ff7600;
	font-weight:normal;
	margin-bottom:14px;
}
.col-left p{
	margin-bottom:14px;
}
.col-left h1 span{
	color:#908f8e;
}
ul.list-service-thumbs{
	width:583px;
	margin:auto;
}
ul.list-service-thumbs li{
	list-style:none;
	float:left;
	margin:0 30px 10px 0;
}
.col-right{
	float:right;
	width:290px;
	margin-top:10px;
}
.col-right p{
	margin-bottom:8px;
}
.col-right h2{
	margin-bottom:8px;
}
.box1{
	border:solid 1px #d8d8d8;
	padding:5px 10px;
}
.box1 h2{
	background-color:#ff7600;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:13px;
	padding:4px 8px;
}
.comments{
	color:#878482 !important;
	font-size:11px;
}
.box1 p{
	width:100%;
	font-size:12px;
	color:#ff7600;
}

.form-left{
	float:left;
	width:80px;
	font-size:11px;
	color:#ff7600;
	margin-bottom:4px;
}
.form-right{
	float:left;
	background-color:#F00 !important;
	margin-bottom:4px;
	
}
.input1{
	border:solid 1px #d4d3d2;
	padding:4px;
	height:12px;
	width:100% !important;
}
.input3{
	border:solid 1px #d4d3d2;
	padding:4px;
	height:12px;
	width:100% !important;
}
.text-area {
	border:solid 1px #d4d3d2;
	padding:4px;
	height:50px;
	width:100% !important;
}
.select-drp {
	border:solid 1px #d4d3d2;
	padding:4px;
	height:25px;
	width:103% !important;
}
.cont-head {
	background-color: #ff7600;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    padding: 4px 8px;
    text-transform: uppercase;
}
.mid-box {
	border: 3px solid #ff7600;
    padding: 5px;
}
.sub-hed {
	color: #1e5799;
    font-size: 15px;
    font-weight: bold;
}
.fa.fa-phone-square {
    font-size: 25px;
	color:#ff7600;
}
.fa.fa-envelope {
	font-size: 23px;
	color:#ff7600;
}
.fa.fa-fax {
	font-size: 23px;
	color:#ff7600;
}
.fa.fa-user {
	font-size: 30px;
	color:#ff7600;
}
.fa.fa-chrome {
	font-size: 25px;
	color:#ff7600;
}
.fa.fa-download {
	font-size: 25px;
	color:#ff7600;
	margin-right: 12px;
}
#sub_hed
{
	color:#1e5799;
}
.input2{
	border:solid 1px #d4d3d2;
	padding:4px;
	height:12px;
	font-size:10px;
	height:16px;
	color:#393186;
}
.submit{
	background-color:#ff7600;
	border:0;
	cursor:pointer;
	text-transform:uppercase;
	font-size:12px;
	color:#fff;
	padding:2px 6px;
}
.submit:hover{
	color:#000;
}
.footer{
	background-color:#c8e8f1;
	padding:25px;
}
.footer-link{
	font-size:12px;
	color:#53535a;
	margin-bottom:8px;
}
.footer-link a{
	color:#53535a;
	text-decoration:none;
	padding:0 4px;
}
.footer-link a:hover{
	color:#000;
}
.footer h3{
	margin-bottom:8px;
	font-size:13px;
}
ul.footer-services li{
	font-size:10px;
	float:left;
	width:25%;
	list-style:none;
}
.footer-left{
	color:#a2bbc3;
	float:left;
	font-size:12px;
}
.footer-right{
	color:#a2bbc3;
	float:right;
	font-size:12px;
}
.footer-right a{
	color:#a2bbc3;
	text-decoration:none;
}
.footer-right a:hover{
	color:#000;
}
.hr1{
	height:1px;
	border:0;
	background-color:#fff;
}
.hr2{
	height:1px;
	border:0;
	background-color:#ccc;
}

ul.list1 li{
	list-style:none;
	background:url(../images/bullet.gif) 0 3px no-repeat;
	padding:0 0 10px 15px;
	line-height:14px;
}
ul.list2 li{
	list-style:none;
	background:url(../images/bullet.gif) 0 3px no-repeat;
	padding:0 0 10px 15px;
	line-height:14px;
	width:280px;
	margin-right:20px;
	float:left;
}
.img-team{
	float:left;
	padding:4px;
	border:solid 1px #ccc;
	margin:0 10px 10px 0;
}
.social{
	padding:10px;
}
.search2{
	background-image:none !important;
}
#cse{
	padding:0 !important;
	margin:0 !important;
}
.gsc-input{
	background-image:none !important;
	height:20px;
	
}
.gsc-search-button{
	background-color:#393186;
	color:#fff !important;
	border:none;
	cursor:pointer;
	font-size:10px;
}
/*--.gsc-search-button{
	width:23px;
	background:url(../images/icon-search.gif) 0 0 no-repeat;
	color:#393186 !important;
	border:none;
	font-size:0 !important;
	cursor:pointer;
}
--*/
ul.gallery li{
	float:left;
	padding:2px;
	margin:15px;
	list-style:none;
	
}
ul.gallery li img{
	border:solid 4px #a8a4bc;
}
#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
#g-recaptcha-response-1 {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
#g-recaptcha-response-2 {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}